Source: device-tree-compiler
Version: 1.4.2-1.1~u16.04+mcp1
Binary:
  - libfdt-dev
  - libfdt1
  - device-tree-compiler
Build_time: 2018-01-24-19-48-33
Code_project:
  device-tree-compiler: c8eeecf75607dc09ff0aef6397aaf41ed7ab829e
